;; $Id: user-no-init.el,v 1.1 2001/11/05 23:10:56 oka Exp $
;; GNU Emacs Locale customizations for Norwegian users.

(set-input-mode (car (current-input-mode))
		(nth 1 (current-input-mode))
		0)
(standard-display-european t)

; Sett opp Emacs for vest-europeisk input.
(set-language-environment "Latin-1")

(global-set-key [delete] 'delete-char)

; Avslutt alltid filer med linjeslutt.
(setq require-final-newline t)

; Stopp nr du kommer til slutten av filen, ikke bare legg p nye linjer.
(setq next-line-add-newlines nil)

; Kjekt  ha ved utskrift til papir.
(setq ps-print-header 'nil)
(setq ps-paper-type 'a4)
(setq ps-font-size '8.5)

; Bruk farger for  vise struktur.
(global-font-lock-mode t)

; Sett klokkeformat.
(setq-default display-time-day-and-date t)
(setq-default display-time-24hr-format t)
(display-time)

; La norsk vre standard for stavekontroll.
(setq ispell-dictionary "norsk")
; Definerer C-x w for  forandre ordbok
(global-set-key "\C-xw" 'ispell-change-dictionary)

; Kommandoen under vil gjre at merket omrde fr gr bakgrunn.
(setq transient-mark-mode t)
